h1 {
font-size:12px; 
font-family:Verdana ;
text-align:center;
line-height: 18px;
}

h2 {
font-size:10px;
font-family:Verdana;
color:black;
text-align:right;
line-height: 18px;
}

h3 {
font-size:12px;
font-family:Verdana, Arial, Helvetica, Geneva, sans-serif;
color: #404040;
background-color:#E6E6E6;
text-align:left;
line-height: 22px;
}

h4 {
font-size:10px;
font-family :Verdana, Arial, Helvetica, Geneva, sans-serif;
color:gray;
background-color:#E6E6E6;
text-align:left;
}

h5 {
font-size:12px;
font-family:Verdana, Arial, Helvetica, Geneva, sans-serif;
color: #404040;
background-color:#FF9900;
text-align:left;
line-height: 22px;
}
h.titre_news{
font-size:11px;
font-weight: bold;
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
color:#404040;
}

pre
{
font-size:12px;
color:navy;
font-family:Courrier New,monospace;
}

a:link {color: blue; text-decoration: none;}
a:visited { color: blue; text-decoration: none; }
a:hover {color: blue; background-color: #F0F0FB ; text-decoration:underline;}

a.top:link {font-family : Verdana; color: gray; text-decoration: none;}
a.top:visited {font-family : Verdana; color: gray; text-decoration: none; }
a.top:hover { background-color: white;text-decoration:underline; }

a.ma:link {font-family : Verdana; color: #5E5990; text-decoration: none;}
a.ma:visited {font-family : Verdana; color: #5E5990; text-decoration: none; }
a.ma:hover {color: #5E5990; background-color: white; text-decoration:underline; }

a.mb:link {font-family : Verdana; color: #AD3B81; text-decoration: none;}
a.mb:visited {font-family : Verdana; color: #AD3B81; text-decoration: none; }
a.mb:hover {color: #AD3B81; background-color: white; text-decoration:underline; }

a.mc:link {font-family : Verdana; color: #5F925B; text-decoration: none;}
a.mc:visited {font-family : Verdana; color: #5F925B; text-decoration: none; }
a.mc:hover {color: #5F925B; background-color: white; text-decoration:underline; }


a.md:link {font-family : Verdana; color: #FAA74A; text-decoration: none;}
a.md:visited {font-family : Verdana; color: #FAA74A; text-decoration: none; }
a.md:hover {color: #FAA74A; background-color: white; text-decoration:underline; }

a.me:link {font-family : Verdana; color: #C41325; text-decoration: none;}
a.me:visited {font-family : Verdana; color: #C41325; text-decoration: none; }
a.me:hover {color: #C41325; background-color: white; text-decoration:underline; }

#contenu {
width:950px;
margin-left:10px;
font-size:12px;
}

#haut {
background-image: url(/images/fond1.jpg);
background-position:right top;
background-repeat:no-repeat;
width:920px;
height:200px;
background-color: white;
}

#menu_c {
position:absolute;
top:220px;
left:28px;
width:150px;
font-size:12px;
font-family:Verdana;
line-height: 18px;
padding:5px;
}

#article_c{
border-left-style:solid;
border-left-color: #C0C0C0;
border-left-width: 1px;
margin-left:180px;
top:50px;
/margin-left:150px;
width:730px;
/width:740px;
padding:8px; 
text-align:left;
font-family:verdana;
font-size:10px;
color:#424242;
}

#flash {
float: right;
padding: 4px;
width:322px;
height:152px;
background-color: white;
border: 1px solid #C0C0C0;
}

#footer{
background-color: white;
width:100%;
height: 20px;
}
.tableau{
background-color: white;
font-size:10px;
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
}

 #blanket {
 background-color:#111;
 opacity: 0.65;
 filter:alpha(opacity=65);
 position:absolute;
 z-index: 9001;
 top:0px;
 left:0px;
 width:100%;
 }
 #popUpDiv {
 position:absolute;
 background-color:#eeeeee;
 width:400px;
 height:360px;
 z-index: 9002;
 }

#img_float_left
{
float: left;
margin: 2px 8px 4px 2px;
}

#img_float_right
{
float: right;
padding:4px;
margin-left: 6px;
margin-right: auto;
border: 1px solid #C0C0C0;
}

.tabler
{
border-bottom: 1px solid #ddd;
margin: 0 0 1.625em;
width: 100%;
}
.tabler td {
	border-top: 1px solid #ddd;
	padding: 6px 10px 6px 0;
}
